/**
 * Headbar component
 */

.headbar {
    width: 100%;
    position: relative;
    z-index: 9999;

    &.headbar__sticky {
        position: sticky;
        top: 0;
    }

    .container,
    .container-fluid,
    .row {
        height: 100%;
    }

    .brand {
        display: inline-block;
        vertical-align: middle;

        .brand-icon {
            display: inline-block;
            max-height: 36px;
            max-width: 36px;
            vertical-align: middle;
        }

        .brand-name {
            display: inline-block;
            vertical-align: middle;
        }
    }
}

@media only screen and (min-width: $wrap__lg) {
    .headbar {

        .brand {
            .brand-icon {
                max-height: 46px;
                max-width: 46px;
            }
        }
    }
}
